/*General Style*/
html{
    width:100%;
    height:100%;
}

.icon-bar {
  width: 20%; 
  background-color: #C4C4C4; 
  overflow: hidden; 
}

.icon-bar a {
  float: left; 
  text-align: center; 
  width: 25%; 
  padding: 5% 0; 
  transition: all 0.3s ease; 
  color: black; 
  font-size: 300%; 
}

.icon-bar a:hover {
  background-color: white;
}
/*Home Style*/
.btn-primary{
    float: right; 
}
.homebody{
    width:100%;
      height:100%;
    background-color: #7C6D6D;
}
.home1{
    position: relative;
    width: 50%;
    height: 50%;
    left: 16%;
    top: 5%;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 1250%;
    line-height: 70%;
    text-align: center;
    color: #FFF3F3;
}
.home2{
    position: relative;
    width: 30%;
    height: 30%;
    left: 34%;
    top: -15%;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 59px;
    text-align: center;
    color: #000000;
}
.home3{
    position: relative;
    width: 349px;
    height: 87px;
    left: 36%;
    top: -30%;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}
/*Profile Style*/
.profbody{
    width:100%;
      height:100%;
    background-color: #626195;}
  
.prof1{
    position: absolute;
    width: 335px;
    height: 58px;
    left: 500px;
    top: 15px;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #FFFFFF; 
}
img{
    position: absolute;
    width: 450px;
    height: 300px;
    left: 96px;
    top: 145px;
}
.temp{
    position: relative;
    width:462px;
    height:308px;
    border:20px solid #000; 
    color: black;
    left: 90px;
    top: 55px;
} 
.prof3{
    position: absolute;
    width: 560px;
    height: 277px;
    left: 420px;
    top: -70px;
    z-index: -5;
} 
.prof4{
    position: absolute;
    width: 577px;
    height: 37px;
    left: 555px;
    top: 95px; 
    font-family: Rosario;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 36px;
    color: #000000;
}
.one{
    position: absolute;
    width: 301px;
    height: 79px;
    left: 580px;
    top: 142px; 
    font-family: Rosario;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
}
.two{
    position: absolute;
    width: 301px;
    height: 78px;
    left: 580px;
    top: 174px;
    font-family: Rosario;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
}
.three{
    position: absolute;
    width: 169px;
    height: 41px;
    left: 580px;
    top: 260px;
    font-family: Rosario;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 30px; 
    color: #000000;
}
.soe{
    position: absolute;
    width: 700px;
    height: 150px;
    left: 457px;
    top: 380px;
    z-index: -5;
}
.description{
    position: relative;
    padding: 10px;
    width: 400px;
    height: 100px;
    left: 680px;
    top: -30px;
    text-align: justify;
    text-indent: 50px;
    text-align: justify;
    font-family: Rosario;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}
/*Contact Style*/
.contbody{
    width:100%;
    height:100%;
    background-color: #ECF2EE;
}
.circle1{
    position: relative;
    height: 100px;
    width: 100px;
    background-color: #ED6A6A;
    border-radius: 50%;
    left: 290px;
    top: 40px;    
}
.rectangle1{
    position: relative;
    height: 55px;
    width: 240px;
    background-color: #ED6A6A;
    left: 225px;
    top: -240px;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    color: #FFF1F1;
}
.circle2{
    position: relative;
    height: 100px;
    width: 100px;
    background: #596FE2;
    border-radius: 50%;
    left: 870px;
    top: -60px;
}
.rectangle2{
    position: relative;
    height: 55px;
    width: 240px;
    background-color: #596FE2;
    left: 805px;
    top: -295px;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    color: #FFF1F1;
}
.circle3{
    position: relative;
    height: 100px;
    width: 100px;
    background: #FBE83D;
    border-radius: 50%;
    left: 290px;
    top: 60px;
}
.rectangle3{
    position: relative;
    height: 55px;
    width: 240px;
    background-color: #FBE83D;
    left: 225px;
    top: -130px;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    color: #FFF1F1;
}
.circle4{
    position: relative;
    height: 100px;
    width: 100px;
    background: #4DA957;
    border-radius: 50%;
    left: 870px;
    top: -40px;
}
.rectangle4{
    position: relative;
    height: 55px;
    width: 240px;
    background-color: #4DA957;
    left: 805px;
    top: -185px;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    color: #FFF1F1;
}
/*CQ Style*/
.cqbody{
    width:100%;
    height:100%;
    background-color: #4EE036;
}
.cq1{
    position: absolute;
    width: 293px;
    height: 104px;
    left: 535px;
    top: 30px;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #000000;
}
.cqp1{
    position: absolute;
    width: 360px;
    height: 57px;
    left: 150px;
    top: 105px;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}
.cqp2{
    position: absolute;
    width: 253px;
    height: 375px;
    left: 205px;
    top: 180px;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}
.cq2{
    position: absolute;
    width: 229px;
    height: 16px;
    left: 606px;
    top: 272px;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #000000;
}
.cq3{
    position: absolute;
    width: 246px;
    height: 0px;
    left: 614px;
    top: 288px;
    border: 1px solid #000000;
    box-sizing: border-box;
}
.square1{
    position: absolute;
    width: 232px;
    height: 192px;
    left: 887px;
    top: 211px;
    background: #280A0A;
}
.square2{
    position: absolute;
    width: 191px;
    height: 143px;
    left: 907px;
    top: 235px;
    background: #FEF7F7;
}
.cq4{
    position: absolute;
    width: 80px;
    height: 69px;
    left: 963px;
    top: 272px;
}